/*.appear {position: relative; opacity: 0; /*margin-top: 100px;}*/
.come-in {
  transform: translateY(0px) !important;
  -webkit-animation: come-in 0.8s ease forwards !important;
  margin-top: 0px !important;
  opacity: 1 !important;
  transition: all 0.8s;
}
/*.single-news {padding-top: 200px;}*/
.come-in2 {
  transform: translateY(0px) !important;
  -webkit-animation: come-in 0.8s ease forwards !important;
  padding-top: 0px;
  opacity: 1 !important;
  transition: all 0.8s;
}

.come-in:nth-child(odd) {
  -webkit-animation-duration: 0.6s !important;
}
.already-visible {
  transform: translateY(0) !important;
  -webkit-animation: none !important;
}

@keyframes come-in {
  to { transform: translateY(0) !important; }
}
